@CHARSET "UTF-8";

/* 인사말 */
.greeting_wrap .top{position: relative;display: flex;align-items: center;gap: 70px;color:#fff;}
.greeting_wrap .top:before,
.greeting_wrap .top:after{z-index: -1;content: '';position: absolute;}
.greeting_wrap .top:before{left: 50%;transform: translateX(-50%);top: 0;width: 100vw;height: 100%;background: #003d81;}
.greeting_wrap .top:after{right: -110px;width: 730px;height: 100%;background: url(/nanum/site/builder/dir/main/img/menu6194/greetingbg.png)no-repeat center / cover;mix-blend-mode: multiply;}
.greeting_wrap .top .txt_wr .tit{font-size: 4.2rem;font-weight: 300;letter-spacing: -0.15rem;font-family: 'FlightSans';line-height: 1.4;}
.greeting_wrap .top .txt_wr .tit span{font-weight: 700;}
.greeting_wrap .top .txt_wr .stit{margin-top: 25px;font-weight: 400;font-size: 2rem;opacity: .6;}
.greeting_wrap .top .img_wr{position: relative;width: 370px;padding-top: 55px;font-size: 0;overflow: hidden;}
.greeting_wrap .top .img_wr img{filter: drop-shadow(15px 0 15px rgba(0,0,0,0.2));}
.greeting_wrap .top .img_wr p{z-index: 1;position: absolute;right: 0;bottom: 30px;text-align: right;font-size: 1.9rem;text-shadow: 0 0 10px rgba(0, 0, 0, 0.7);}
.greeting_wrap .top .img_wr p span{font-weight: 800;}
.greeting_wrap .bottom{margin-top: 45px;font-size: 1.8rem;}
.greeting_wrap .bottom p:not(.strong){margin-bottom: 25px;color: #555;}
.greeting_wrap .bottom p.strong{font-weight: 700;}
.greeting_wrap .bottom p strong{color:#222;}

/* 연구중심병원 */
.res_purpose .text_res{position: relative;display: flex;align-items: center;justify-content: center;margin-bottom: 85px;padding: 85px 20px;border: 5px solid #f5f5f5;border-radius: 20px;box-sizing: border-box;}
.res_purpose .text_res:before{content: '';position: absolute;left: 50%;transform: translateX(-50%);bottom: -50px;width: 9px;height: 94px;background: url(/nanum/site/builder/dir/main/img/menu6194/res_arrow.png)no-repeat;}
.res_purpose .text_res p{display: flex;flex-direction: column;align-items: center;justify-content: center;width: 350px;aspect-ratio: 1;font-size: 2.9rem;color: #fff;text-align: center;border-radius: 50%;background: radial-gradient(circle, rgb(0 66 233) 0%, #4773ff 50%, #ffffff 100%);opacity: .65;line-height: 1.3;font-weight: 300;}
.res_purpose .text_res p:nth-child(even){background: radial-gradient(circle, rgb(36 0 255) 0%, #6045ff 50%, #ffffff 100%);z-index: 1;}
.res_purpose .text_res p:first-child{margin-right: -25px;}
.res_purpose .text_res p:last-child{margin-left: -25px;}
.res_purpose .text_res p span{font-weight: 700;}
.res_purpose .capsule{max-width: 650px;padding: 20px 60px;margin: 0 auto 15px;background: #fff;border: 1px solid #e0e0e0;border-radius: 100px;font-size: 2.2rem;font-weight: 700;color: #333;text-align: center;box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);}
.res_purpose .capsule .violet{color: #3165ea;}

.mi_wrap .mission{margin-bottom: 70px;padding: 70px 20px;border-radius: 20px;color: #fff;text-align: center;background: url(/nanum/site/builder/dir/main/img/menu6194/missionbg.jpg)no-repeat center / cover;}
.mi_wrap .mission .eng{margin-bottom: 20px;color: #84b2ff;text-transform: uppercase;letter-spacing: 10px;font-weight: 700;}
.mi_wrap .mission .stxt{margin-bottom: 10px;font-size: 2.1rem;opacity: .8;}
.mi_wrap .mission .btxt{font-size: 3.1rem;font-weight: 700;line-height: 1.3;}
.mi_wrap .tit{margin-bottom: 30px;font-size: 1.8rem;text-align: center;text-transform: uppercase;letter-spacing: 10px;font-weight: 700;color: #3165ea;}
.mi_wrap .miss_icon{display: flex;gap: 25px;align-items: stretch;}
.mi_wrap .miss_icon dl{width: 20%;text-align: center;display: flex;flex-direction: column;}
.mi_wrap .miss_icon dl dt{padding: 40px;border: 1px solid #d5d5d5;box-sizing: border-box;border-radius: 20px;flex-grow: 1;display: flex;align-items: center;flex-direction: column;gap: 20px;margin-bottom: 15px;font-size: 2.1rem;font-weight: 700;justify-content: flex-start;gap: 0;}
.mi_wrap .miss_icon dl dt span{margin-bottom: 20px;font-size: 2rem;color: #ccc;font-weight: 700;}
.mi_wrap .miss_icon dl dt i{display: block;width: 70px;height: 70px;background: no-repeat center / 70px auto;}
.mi_wrap .miss_icon dl.n01 i{background-image: url(/nanum/site/builder/dir/main/img/menu6194/comic01.png);}
.mi_wrap .miss_icon dl.n02 i{background-image: url(/nanum/site/builder/dir/main/img/menu6194/comic02.png);}
.mi_wrap .miss_icon dl.n03 i{background-image: url(/nanum/site/builder/dir/main/img/menu6194/comic03.png);}
.mi_wrap .miss_icon dl.n04 i{background-image: url(/nanum/site/builder/dir/main/img/menu6194/comic04.png);}
.mi_wrap .miss_icon dl.n05 i{background-image: url(/nanum/site/builder/dir/main/img/menu6194/comic05.png);}
.mi_wrap .miss_icon dl dt p{margin-top: 25px;flex-grow: 1;display: flex;align-items: center;justify-content: center; text-align: center;}
.mi_wrap .miss_icon dl dd{position: relative;margin-top: 30px;padding: 40px 15px;background: #3165ea;border-radius: 20px;color: #fff;}
.mi_wrap .miss_icon dl dd:before,
.mi_wrap .miss_icon dl dd:after{content: '';position: absolute;left: 50%;top: -47px;}
.mi_wrap .miss_icon dl dd:before{width: 1px;height: 47px;background: url(/nanum/site/builder/dir/main/img/menu6194/misson_repeat.gif)repeat-y;}
.mi_wrap .miss_icon dl dd:after{top: -6px;transform: translateX(-50%);width: 7px;height: 7px;border: 3px solid #fff;background: #3165ea;border-radius: 50%;}

/* 조직도 */
.organ_w{position:relative;width:100%;max-width: 915px;margin: 130px auto;}
.organ_w .org1{position:relative;display:flex;align-items:center;justify-content:center;margin-bottom: 90px;}
.organ_w .org1:before{position:absolute;content:'';z-index:-1;top: 170px;width:1px;height: 100px;background: #d5d5d5;}
.organ_w .org1 p{display:flex;align-items:center;justify-content:center;position:relative;padding-top: 60px;width: 180px;height: 180px;background: #1c409c url(/nanum/site/builder/dir/main/img/menu6194/org_logo.png)no-repeat 50% 40px;border-radius:50%;text-align:center;font-size: 2.4rem;font-weight: 600;color: #fff;box-shadow: 0 0 40px rgb(62 119 197 / 30%);box-sizing:border-box;}
.organ_w .org1 p:before,
.organ_w .org1 p:after{content:'';position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);background: rgb(28 64 156 / 5%);border-radius: 50%;}
.organ_w .org1 p:before{width: calc(100% + 30px);height: calc(100% + 30px);z-index: -1;}
.organ_w .org1 p:after{width: calc(100% + 60px);height: calc(100% + 60px);z-index: -2;}
/**/
.organ_w.type1 .mobi dt,
.organ_w.type1 .mobi dd,
.organ_w.type2 :is(.org2, .org3, .org4) p,
.organ_w.type2 div .mob_pu{position:relative;display:flex;align-items:center;justify-content:center;width: 240px;height: 60px;border-radius: 50px;font-size: 1.9rem;font-weight: 600;color:#fff;box-sizing: border-box;transition:.3s;}
/**/
.organ_w.type1 .org2{position:relative;display:flex;justify-content:space-between;padding-top:50px;}
.organ_w.type1 .org2:before{position:absolute;content:'';z-index:-1;left:50%;transform: translateX(-50%);top:0;width: calc(100% - 240px);height: 100%;border: solid #d5d5d5;border-width: 1px 1px 0 1px;border-radius: 20px;}
.organ_w.type1 .mobi dl{display:flex;flex-direction:column;align-items:center;}
.organ_w.type1 .mobi dt{margin-bottom: 10px;background:#616670;}
.organ_w.type1 .mobi dd{margin-top: 10px;background:#fff;border: 1px solid #5d6271;font-size: 1.8rem;color: #111;box-shadow: 0 0 15px rgb(0 0 0 / 10%);}
.organ_w.type1 .mobi dd:nth-child(2):before{content:'';position: absolute;top: -3px;left: 50%;transform: translateX(-50%);width: 5px;height: 5px;background: #5d6271;border-radius: 50%;}
.organ_w.type1 .org3{margin-top:50px;display:flex;justify-content:center;position:relative;}
.organ_w.type1 .org3:before{position:absolute;content:'';top: 0;left:50%;width:1px;height: 100%;background:#ddd;}
.organ_w.type1 .org3 dt{background: #3e77c5;}
.organ_w.type1 .org3 dd{border-color: #3e77c5;}
.organ_w.type1 .org3 .mobi dd:nth-child(2):before{background: #3e77c5;}
/**/
.organ_w.type2 .org1:before{height: 550px;}
.organ_w.type2 .org2,
.organ_w.type2 .org4{position:relative;display:flex;justify-content:center;margin-top: 20px;}
.organ_w.type2 .org2 p,
.organ_w.type2 .org4 p{background:#616670;}
.organ_w.type2 .org3{position: relative;display: flex;justify-content: space-between;padding-top: 20px;}
.organ_w.type2 .org3 p{background: #3e77c5;}
.organ_w.type2 .org3:before{position:absolute;content:'';z-index: -1;left: 50%;transform: translateX(-100%);top: 68%;width: 34.9%;height:1px;background: #ddd;}
.organ_w.type2 .org5{position:relative;display:flex;justify-content: space-between;align-items: center;margin-top: 50px;}
.organ_w.type2 .org5:after{position:absolute;content:'';top: 50%;right: 50%;width: 230px;/*left: 50%;transform: translate(-50%);width: 55%;*/height:1px;background:#ddd;z-index: -2;}
.organ_w.type2 .org5 .mobi{display:flex;flex-direction:column;gap:15px;position:relative;}
.organ_w.type2 .org5 .mobi:before{position:absolute;content:'';top: 50%;right: -50px;transform: translateY(-50%);width: 80%;height: 150px;border: 1px solid #d5d5d5;border-width: 1px 1px 1px 0;border-radius: 20px;z-index:-1;}
.organ_w.type2 .org5 .mobi:nth-child(2):before{right: auto;left: -50px;height: 75px;border-width: 1px 0 1px 1px;background: #fff;}
.organ_w.type2 .org5 .mob_pu{background: #34b2d1;}
.organ_w.type2 .org6{position:relative;display:flex;justify-content:space-between;margin-top: 50px;padding-top:50px;}
.organ_w.type2 .org6:before{position:absolute;content:'';z-index:-1;left:50%;transform: translateX(-50%);top:0;width: calc(100% - 240px);height: 100%;border: solid #d5d5d5;border-width: 1px 1px 0 1px;border-radius: 20px;}
.organ_w.type2 .org6 .mob_pu{background: #7cba56;}

/* 조직도 팝업 */
html{overflow-y: scroll;}
.organ_w .mob_pu.pop_btn:after{content:'';margin-left: 10px;width: 13px;height: 13px;background: url(/nanum/site/builder/skin/main/img/common/link_icon_wh.png)no-repeat 50%/contain;}
.organ_w .mob_pu.pop_btn:hover{background:#333;box-shadow:0 10px 20px rgb(0 0 0 / 30%);cursor:pointer;}
.popup_overlay{position: fixed !important;top: 0 !important;left: 0 !important;width: 100vw !important;height: 100vh !important;background: rgba(0, 0, 0, 0.7) !important;z-index: 999999 !important;display: none;justify-content: center;align-items: center;}
.popup_overlay .popup_content{background: #fff !important;width: 90%;max-width: 600px;padding: 25px;border-radius: 8px;position: relative;box-sizing: border-box;}
.popup_overlay .btn_close{position: absolute;right: 20px;top: 25px;width: 30px;height: 30px;background: url(/nanum/site/builder/skin/main/img/common/nav_op.png) no-repeat 50% / 30px;border-radius: 50%;cursor: pointer;color: #333;line-height: 1;transform: rotate(45deg);}



/********************1280********************/
@media all and (max-width:1280px){

/* 인사말 */
.greeting_wrap .top{gap: 30px;justify-content: space-between;padding: 0 3vw;box-sizing: border-box;}
.greeting_wrap .top .txt_wr .tit{font-size: 3.8rem;}
.greeting_wrap .top:before{width: 100%;}

}

/********************태블릿********************/
@media all and (max-width:1024px){

/* 인사말 */
.greeting_wrap .top{flex-direction: column;gap: 30px;padding: 0;}
.greeting_wrap .top:before{width: 100vw;}
.greeting_wrap .top:after{right: auto;width: 100vw;}
.greeting_wrap .top .txt_wr{text-align: center;}
.greeting_wrap .top .txt_wr .tit{padding-top: 40px;font-size: 3.3rem;}
.greeting_wrap .top .txt_wr .stit{margin-top: 10px;}
.greeting_wrap .top .img_wr{width: 100%;padding-top: 0;text-align: center;}
.greeting_wrap .top .img_wr p{text-align: center;right: 50%;transform: translateX(50%);}

/* 연구중심병원 */
.res_purpose .text_res p{font-size: 2.3rem;}
.res_purpose .capsule{font-size: 2rem;}

.mi_wrap .mission .eng{margin-bottom: 15px;}
.mi_wrap .mission .stxt{font-size: 1.9rem;}
.mi_wrap .mission .btxt{font-size: 2.5rem;}
.mi_wrap .miss_icon{flex-wrap: wrap;}
.mi_wrap .miss_icon dl{width: calc(33.3333% - 17px);}
.mi_wrap .miss_icon dl dt{padding: 25px;font-size: 1.9rem;}
.mi_wrap .miss_icon dl dt span{margin-bottom: 15px;font-size: 1.7rem;}
.mi_wrap .miss_icon dl dt i{width: 55px;height: 55px;background-size: cover;}
.mi_wrap .miss_icon dl dt p{margin-top: 15px;}
.mi_wrap .miss_icon dl dd{margin-top: 15px;padding: 30px 15px;}
.mi_wrap .miss_icon dl dd:before{top: -33px;height: 30px;}



}

/********************모바일********************/
@media all and (max-width:767px){

/* 인사말 */
.greeting_wrap .top .txt_wr .tit{padding-top: 30px;font-size: 2.5rem;}
.greeting_wrap .top .txt_wr .stit{margin-top: 10px;font-size: 1.7rem;}
.greeting_wrap .top .img_wr img{width: 55%;}
.greeting_wrap .top .img_wr p{bottom: 10px;width: 100%;}
.greeting_wrap .bottom{margin-top: 30px;}
.greeting_wrap .bottom p:not(.strong){margin-bottom: 20px;}

/* 연구중심병원 */
.res_purpose .text_res{flex-direction: column;gap: 10px;margin-bottom: 45px;padding: 25px;}
.res_purpose .text_res:before{bottom: -35px;height: 65px;background-size: auto 65px;}
.res_purpose .text_res p{opacity: 1;width: calc(100% - 20px);height: auto;padding: 15px;aspect-ratio: unset;border-radius: 15px;font-size: 1.9rem;box-sizing: border-box;background: linear-gradient(287deg, rgb(35 96 249), #9db4ff);}
.res_purpose .text_res p:nth-child(even){background: linear-gradient(150deg, rgb(135 115 255) 0%, #a191ff 50%);}
.res_purpose .text_res p:first-child{margin-right: 0;}
.res_purpose .text_res p:last-child{margin-left: 0;}
.res_purpose .capsule{margin: 0 auto 10px;max-width: 100%;padding: 15px;font-size: 1.8rem;line-height: 1.4;}

.mi_wrap .tit{margin-bottom: 15px;letter-spacing: 5px;line-height: 1;}
.mi_wrap .mission{margin-bottom: 30px;padding: 45px 20px;}
.mi_wrap .mission .eng{margin-bottom: 10px;letter-spacing: 5px;line-height: 1;}
.mi_wrap .mission .stxt{font-size: 1.7rem;}
.mi_wrap .mission .btxt{font-size: 2.1rem;line-height: 1.45;}
.mi_wrap .mission .btxt br{display: none;}
.mi_wrap .miss_icon{gap: 25px;}
.mi_wrap .miss_icon dl{width: 100%;}
.mi_wrap .miss_icon dl dt{padding: 15px;border-radius: 15px;flex-direction: row;}
.mi_wrap .miss_icon dl dt i{width: 45px;height: 45px;margin-left: auto;order: 3;}
.mi_wrap .miss_icon dl dt span{margin-bottom: 0;}
.mi_wrap .miss_icon dl dt p{margin-top: 0;display: block;flex-grow: 0;text-align: left;margin-left: 15px;}
.mi_wrap .miss_icon dl dt p br,
.mi_wrap .miss_icon dl dd br{display:none;}
.mi_wrap .miss_icon dl dd{margin-top: 0;padding: 20px 10vw;border-radius: 15px;}
.mi_wrap .miss_icon dl dd:before{top: -20px;height: 20px;}


/* 조직도 */
.organ_w{margin: 60px auto;}
.organ_w:not(:last-child){margin-top: 20px;padding-bottom: 40px;}
.organ_w .org1{margin-bottom: 45px;}
.organ_w .org1:before{height:45px;top: 130px;}
.organ_w .org1 p{width: 130px;height: 130px;font-size: 2rem;background-size: 40px;background-position: 50% 30px;}
.organ_w .org1 p:before{width: calc(100% + 20px);height: calc(100% + 20px);}
.organ_w .org1 p:after{width: calc(100% + 40px);height: calc(100% + 40px);}
.organ_w.type2 .org1:before{height: 370px;}
.organ_w.type1 .org2{gap: 10px;padding-top: 30px;}
.organ_w.type1 .org2:before,
.organ_w.type2 .org6:before{width: calc(100% - 50%);border-radius: 10px;}
.organ_w.type1 .mobi,
.organ_w.type2 .org6 .mobi{flex:1;}
.organ_w.type1 .mobi dt, 
.organ_w.type1 .mobi dd,
.organ_w.type2 :is(.org2, .org4) p,
.organ_w.type2 div .mob_pu{width: 100%;height: 45px;max-width: 290px;}
.organ_w.type1 .org3{margin-top: 30px;}
.organ_w.type2 .org3 p{width: 40%;height: 45px;}
.organ_w.type2 .org5{flex-direction: column;gap: 30px;margin-top: 30px;}
.organ_w.type2 .org5 .mobi{align-items: center;gap: 10px;width: 100%;}
.organ_w.type2 .org5 .mobi:before,
.organ_w.type2 .org5:after{display:none;}
.organ_w.type2 .org6{gap: 10px;margin-top: 30px;padding-top: 30px;}

/* 조직도 팝업 */
.organ_w .mob_pu.pop_btn:after{width: 11px;height: 11px;}
.popup_overlay .btn_close{width: 20px;height: 20px;}

}

/********************모바일2********************/
@media all and (max-width:450px){

/* 인사말 */
.greeting_wrap .top .txt_wr .tit{font-size: 2.1rem;}
.greeting_wrap .top .txt_wr .tit span{font-size: 2.2rem;}

}

/********************웹********************/
@media all and (min-width:1025px) {


}